@font-face {
    font-family: 'Kyiv Type Sans';
    src: local('KyivTypeSans-Bold'),
        url('../font/kyivtypesans/KyivTypeSans-Bold.woff2') format('woff2'),
        url('../font/kyivtypesans/KyivTypeSans-Bold.woff') format('woff'),
        url('../font/kyivtypesans/KyivTypeSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'Kyiv Type Sans';
    src: local('KyivTypeSans-Regular'),
        url('../font/kyivtypesans/KyivTypeSans-Regular.woff2') format('woff2'),
        url('../font/kyivtypesans/KyivTypeSans-Regular.woff') format('woff'),
        url('../font/kyivtypesans/KyivTypeSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

body {
    font-family: 'Kyiv Type Sans';
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    width: 100%;
    min-width: 320px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}